[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Ftpsesame and booting up...



On Mon, 4 Oct 2004, Csillag Tamas wrote:
>   Does anyone have a version that works with 3.6 too?
>   (mine does not even compile)
Anchors changed in 3.6, that's why 0.91 does not compile.
But the new ftpsesame version is almost ready for a release.  I'll 
probably put it up this week.
--
Cam